<?xml version="1.0"?>
<presentations version="7">
	<presentation src="D:\BAI E - NING 2020\NGUYEN HUE\BAI DU THI MON TOAN LOP 3- NH\gap mot so len nhieu lan.ppt">
		<resource src="quiz\quiz1.quiz"/>
		<resource src="quiz\quiz3.quiz"/>
	</presentation>
</presentations>
